@font-face {
  font-family: HYDaHeiJ;
  src: url('fonts/MyriadPro-Regular.otf');
}
@font-face {
  font-family: SimHei;
  src: url('fonts/MyriadPro-Regular.otf');
}
@font-face {
  font-family: HYDaSongJ;
  src: url('fonts/HYDaSongJ.ttf');
}
@font-face {
  font-family: Myriad Pro Regular;
  src: url('fonts/MyriadPro-Regular.otf');
}
/**
 * Overall
 **/
body {
  font-family: HYDaHeiJ, sans-serif;
}
p {
  font-family: SimHei, sans-serif;
}
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  font-weight: bold;
  font-family: SimHei, sans-serif;
}
.font-color-white {
  color: #fff;
}
#top-nav .navbar {
  background-color: #17376e;
}
#slider {
  height: auto!important;
}
.loader {
  border: 8px solid #fff;
  /* Light grey */
  border-top: 8px solid #46a5e5;
  /* Blue */
  border-radius: 50%;
  width: 60px;
  height: 60px;
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -34px 0 0 -34px;
  animation: spin 1s linear infinite;
}
@keyframes spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
/*
 * Transposh Widget
 */
.topnav-sidebar .widget_transposh {
  width: 115px !important;
}
.topnav-sidebar .widget_transposh .transposh_flags a {
  float: left;
  padding: 0 6.66666667px;
  line-height: 40px;
  border: none;
  font-family: SimHei, sans-serif;
  font-size: 16px;
  color: #fff;
}
.topnav-sidebar .widget_transposh .transposh_flags a:hover,
.topnav-sidebar .widget_transposh .transposh_flags a:focus,
.topnav-sidebar .widget_transposh .transposh_flags a.tr_active {
  background-color: #46a5e5;
}
.topnav-sidebar .widget_transposh .transposh_flags a span {
  display: none;
}
.topnav-sidebar .widget_transposh #tr_credit {
  display: none;
}
/**
 * Header
 **/
#header-logo {
  text-align: center;
  padding: 10px 0;
  background-color: #fff;
}
@media (max-width: 767px) {
  #header-logo {
    padding: 15px 0;
  }
}
#header-logo .logo {
  line-height: 53.33333333px;
  height: 53.33333333px;
}
@media (max-width: 767px) {
  #header-logo .logo {
    margin-bottom: 15px;
    height: auto;
  }
}
#header-logo .logo img {
  margin: 0 auto;
}
@media (min-width: 1200px) {
  .navbar-header {
    display: none;
  }
}
@media (max-width: 1199px) {
  .navbar-header {
    float: none;
  }
}
.booking {
  color: #22295f;
  text-align: right;
}
.booking .booking-numbers {
  float: right;
}
@media (max-width: 767px) {
  .booking .booking-numbers {
    width: 165px;
    margin: 0 auto;
    float: none;
  }
}
.booking .phone-icon {
  font-size: 50px;
  line-height: 100%;
  float: left;
}
.booking .phone-numbers {
  margin-top: 5px;
  margin-left: 15px;
  float: right;
}
.booking .phone-numbers p {
  font-size: 16px;
  line-height: 100%;
}
.booking .booking-btn {
  width: 100%;
  float: right;
}
@media (max-width: 767px) {
  .booking .booking-btn {
    width: 165px;
    margin: 0 auto;
    text-align: center;
    float: none;
  }
}
.booking .booking-btn a {
  color: #22295f;
}
#menu-toggle {
  float: right;
}
#menu-toggle i {
  font-size: 30px;
  line-height: 53.33333333px;
}
@media (max-width: 767px) {
  #menu-toggle {
    display: none;
  }
}
#main-nav .main-menu.affix.sticky-light:hover,
#main-nav .main-menu.affix.sticky-light {
  background-color: #46a5e5;
}
#main-nav .main-menu.affix.sticky-light:hover .navbar-nav > li > a,
#main-nav .main-menu.affix.sticky-light .navbar-nav > li > a {
  color: #fff;
}
#main-nav .main-menu.affix.sticky-light:hover .sticky-gototop,
#main-nav .main-menu.affix.sticky-light .sticky-gototop {
  color: #fff;
}
#main-nav .main-menu.affix.sticky-light:hover .sticky-gototop:hover,
#main-nav .main-menu.affix.sticky-light .sticky-gototop:hover {
  background-color: #17376e;
}
#main-nav .navbar {
  min-height: 53.33333333px;
}
@media (max-width: 767px) {
  #main-nav .navbar {
    display: none;
  }
}
#main-nav .navbar-nav {
  display: block;
}
@media (max-width: 1199px) {
  #main-nav .navbar-nav {
    display: none;
    float: none;
  }
}
#main-nav .navbar-nav > li {
  border-left: 1px solid #fff;
}
#main-nav .navbar-nav > li:last-child {
  border-right: 1px solid #fff;
}
@media (max-width: 1199px) {
  #main-nav .navbar-nav > li {
    text-align: center;
    float: none;
    border: none;
  }
}
#main-nav .navbar-nav > li > a {
  height: auto;
  padding: 20px 11.5px;
  font-family: HYDaHeiJ, sans-serif;
  font-size: 16.66666667px;
  font-weight: 500;
  text-transform: uppercase;
}
#main-nav .navbar-nav > li > a:before {
  display: none;
}
#main-nav .navbar-nav > li > a:focus,
#main-nav .navbar-nav > li > a:hover {
  background-color: #17376e;
}
#main-nav .navbar-nav > li > a .menu-description {
  display: none;
}
#main-nav .navbar-nav .current-menu-parent > a,
#main-nav .navbar-nav .current-menu-item > a {
  background-color: #17376e;
}
.navbar-inverse .navbar-nav > li > a:after,
.navbar-inverse .navbar-nav > li > a:focus:after {
  display: none;
}
.header-overlay-content.header-overlay-scroller {
  display: none;
}
header .dropdown > .dropdown-menu,
header .dropdown:hover > .dropdown-menu,
header .dropdown:focus > .dropdown-menu {
  background: #46a5e5;
  border-top: 1px solid #fff;
}
header .dropdown > .dropdown-menu > li,
header .dropdown:hover > .dropdown-menu > li,
header .dropdown:focus > .dropdown-menu > li {
  text-align: center;
}
header .dropdown > .dropdown-menu > li > a,
header .dropdown:hover > .dropdown-menu > li > a,
header .dropdown:focus > .dropdown-menu > li > a {
  padding: 12px 20px;
  font-family: SimHei, sans-serif;
  font-size: 16.66666667px;
  color: #fff;
}
header .dropdown > .dropdown-menu > li > a:hover,
header .dropdown:hover > .dropdown-menu > li > a:hover,
header .dropdown:focus > .dropdown-menu > li > a:hover {
  background: #17376e;
}
#main-nav .main-menu.affix {
  background-color: #169cd6;
}
#main-nav .main-menu.affix:hover {
  background-color: #169cd6;
}
#main-nav .main-menu.affix .navbar-nav > li > a {
  padding: 15px 20px;
  font-weight: 500;
}
#main-nav .main-menu.affix .navbar-nav > li .dropdown-menu a {
  font-size: 14px;
}
.slide-caption {
  text-align: center;
}
#introduction-row h2 {
  font-size: 24px;
  font-weight: bold;
}
#introduction-row p {
  font-size: 16px;
}
#introduction-row .btn:hover {
  color: #f6951d;
}
#activities-row .wpb_text_column.wpb_content_element {
  margin-bottom: 56px;
}
#activities-row h1 {
  font-family: HYDaSongJ, sans-serif;
  color: #253b80;
}
#activities-row h3,
#activities-row p {
  color: #000;
}
#activities-row h1 {
  font-size: 40px;
}
#activities-row h3 {
  margin-bottom: 24px;
  font-size: 24px;
  line-height: 16px;
  font-weight: bold;
}
#activities-row p {
  font-size: 16px;
  line-height: 24px;
}
#activities-row .btn {
  font-family: SimHei, sans-serif;
}
.overlay-top {
  padding: 15px 56px 13px 20px;
}
#events-row h1 {
  font-size: 40px;
  margin-bottom: 40px;
}
#events-row .btn {
  font-size: 16px;
}
#events-row .date-block {
  background-color: #f7941d;
}
#events-row .date-block .date {
  text-align: center;
  font-family: SimHei, sans-serif;
  font-size: 16px;
}
.event-listing h1 {
  text-align: left!important;
  font-weight: bold;
}
/*
 * Review
 */
.un-post-listing .section-header h1,
.my-post-accordion .section-header h1 {
  font-size: 32px;
  color: #253b80;
}
.un-post-listing .btn,
.my-post-accordion .btn,
.un-post-listing .item-content .btn,
.my-post-accordion .item-content .btn {
  font-family: SimHei, sans-serif;
  font-size: 13.33333333px;
  color: #f6951d;
  border-color: #f6951d;
}
.un-post-listing .btn:hover,
.my-post-accordion .btn:hover,
.un-post-listing .item-content .btn:hover,
.my-post-accordion .item-content .btn:hover {
  color: #fff;
  border-color: #f6951d;
  background-color: #f6951d;
}
.un-post-listing .item-thumbnail .thumbnail-overlay,
.my-post-accordion .item-thumbnail .thumbnail-overlay {
  font-family: SimHei, sans-serif;
  font-size: 13.33333333px;
}
.un-post-listing .wpb_accordion_header span,
.my-post-accordion .wpb_accordion_header span {
  font-size: 16px;
}
.un-post-listing .wpb_accordion_content .wpb_text_column p,
.my-post-accordion .wpb_accordion_content .wpb_text_column p {
  font-family: SimHei, sans-serif;
  font-size: 16px;
}
/*
 * Link Block
 */
#link-block {
  position: relative;
}
#link-block:before {
  position: absolute;
  top: 0;
  left: 0;
  width: 10000px;
  height: 10000px;
  background-color: #000;
  opacity: 0.5;
  z-index: 1;
}
#link-block .content {
  position: relative;
  text-align: center;
  padding: 50px;
  border: 1px solid #fff;
  border-radius: 28px;
  z-index: 2;
}
#link-block .content h1 {
  font-size: 40px;
  font-weight: bold;
}
#link-block .content p {
  font-family: SimHei, sans-serif;
  font-size: 16px;
}
#link-block .content a {
  display: block;
  margin-top: 39.33333333px;
  margin-bottom: 8.66666667px;
}
#link-block .content a img {
  width: 66.66666667px;
  height: auto;
}
/*
 * Testimonials
 */
#member-row {
  position: relative;
  background: url('images/slide_bg.jpg') no-repeat 0 70%;
  background-size: cover;
  z-index: 0;
}
#member-row:before {
  position: absolute;
  top: 0;
  left: 0;
  width: 10000px;
  height: 10000px;
  background-color: #fff;
  opacity: 0.5;
  z-index: 1;
}
#member-row .wpb_column.vc_column_container {
  position: relative;
  z-index: 2;
}
.testimonials {
  background: transparent;
}
.testimonial-item:before {
  display: none;
  color: #253b80;
}
.testimonial-item p {
  font-size: 20px;
  line-height: 32px;
  color: #253b80;
  font-weight: bold;
}
.testimonial-item .media img {
  width: auto!important;
  height: 80px!important;
}
.testimonial-item .media-body .media-heading,
.testimonial-item .media-body span {
  margin-top: 10px;
  margin-bottom: 8px;
  font-size: 16px;
  line-height: 24px;
  color: #253b80;
  font-weight: bold;
}
.testimonial-item .media-body span {
  font-family: Myriad Pro Regular, sans-serif;
  color: #464646;
}
/*
 * Category Post Widget
 */
.normal-sidebar .widget .widget-title {
  font-size: 20px;
  color: #22295f;
}
.normal-sidebar .widget .textwidget {
  font-size: 16px;
}
.normal-sidebar .widget ul li:before {
  display: none;
}
.normal-sidebar .widget ul li a {
  font-size: 16px;
}
.cat-post-widget .cat-post-item {
  margin: 0;
}
.cat-post-widget .cat-post-item .post-title {
  font-size: 16px;
}
/*
 * Post Category Page
 */
.page-heading h1 {
  color: #22295f;
}
.about-author {
  display: none;
}
.thumbnail-overflow {
  display: none;
}
.blog-item-excerpt {
  margin-bottom: 50px;
}
.blog-item-excerpt p {
  font-family: SimHei, sans-serif;
  font-size: 16px;
  line-height: 24px;
}
.blog-item-meta {
  display: none;
}
.item-content .btn {
  font-family: SimHei, sans-serif;
}
.item-content .btn:hover {
  color: #fff;
  background-color: #179bd7;
  border-color: #179bd7;
}
.item-content span {
  font-family: SimHei, sans-serif;
}
.u-details.item-content span {
  font-size: 15px;
}
footer {
  position: relative;
}
footer .back-to-top {
  position: absolute;
  bottom: 153.33333333px;
  right: 66px;
  z-index: 99;
}
@media (max-width: 768px) {
  footer .back-to-top {
    right: 25px;
    bottom: 120px;
  }
}
footer .back-to-top img {
  width: 66.66666667px;
  height: auto;
}
footer .textwidget,
footer .textwidget p,
footer .menu-item a,
footer .cat-post-item a {
  font-family: SimHei, sans-serif;
  color: #b7b7b7;
}
footer .menu-item a:hover,
footer .cat-post-item a:hover {
  color: #fff;
}
footer nav .menu {
  font-size: 0;
  text-align: right;
  list-style: none;
}
@media (max-width: 767px) {
  footer nav .menu {
    padding: 0;
    text-align: center;
  }
}
footer nav .menu li {
  display: inline-block;
}
footer nav .menu li a {
  display: block;
  position: relative;
  padding: 0 15px;
  font-size: 13px;
}
@media (max-width: 767px) {
  footer nav .menu li a {
    padding: 0 12px;
  }
}
footer nav .menu li a:after {
  display: inline-block;
  content: '|';
  position: absolute;
  right: 0;
}
footer nav .menu li:last-of-type a:after {
  display: none;
}
#features .vc_custom_heading {
  padding: 15px 0;
  margin-bottom: 0;
}
#features .wpb_content_element {
  margin-bottom: 20px;
}
#features .ubtn {
  margin: 0 0 35px;
}
#content article {
  font-size: 16px;
  line-height: 24px;
}
#content article h1 {
  text-align: center;
  margin-bottom: 24px;
  font-weight: bold;
}
#content article .single-post-content-text p,
#content article .content-dropcap p,
#content article .single-post-content-text div,
#content article .content-dropcap div {
  margin-bottom: 24px;
}
#content article span {
  font-family: SimHei, sans-serif;
}
#content .item-meta.single-post-meta {
  display: none;
}
#content .item-meta.single-post-meta span:first-child {
  display: none;
}
#content .simple-navigation {
  margin-top: 30px;
}
/*
 * Event Detail Page
 */
.event-detail,
.calendar-import,
.event-more-detail {
  display: none;
}
.event-content .content-pad {
  padding-top: 20px;
}
.related-event {
  margin-top: 0;
}
.shortcode-blog-excerpt {
  font-family: SimHei, sans-serif;
}
.copyright {
  font-family: Myriad Pro Regular, sans-serif;
  color: #b7b7b7;
}
/*
 * Transposh Editor Style Error Fix
 */
.ui-dialog .ui-dialog-content {
  min-width: 100%;
}
.widget {
  padding-bottom: 0;
}
.section-inner {
  padding-top: 20px;
}
#bottom-nav .footer-content {
  padding: 0;
  min-height: 49px;
}
/*
 * Contact Form 7
 */
.radio-446 .wpcf7-list-item {
  display: block;
}
/*
 * FAQs
 */
#faqs .vc_toggle_title {
  padding: 20px 40px;
  background: #46a5e5;
}
#faqs .vc_toggle_title:hover .vc_toggle_icon {
  border-color: white;
}
#faqs .vc_toggle_title h4 {
  color: white;
}
#faqs .vc_toggle_title .vc_toggle_icon {
  left: 6px;
}
#faqs .vc_toggle_title .vc_toggle_icon:before,
#faqs .vc_toggle_title .vc_toggle_icon:after {
  border-color: white;
  background-color: white;
}
#faqs .vc_toggle_content {
  margin-top: 0;
  padding-top: 9px;
  border: 2px solid #b7b7b7;
  border-top: 0;
}
.dark-div button:hover,
.dark-div input[type=button]:hover,
.dark-div input[type=submit]:hover,
.dark-div .btn-default:hover,
.dark-div .btn-default:focus,
.dark-div .btn-default:active,
.dark-div .btn-default.active,
.dark-div .open .dropdown-toggle.btn-default,
.dark-div .btn-primary:hover,
.dark-div .btn-primary:focus,
.dark-div .btn-primary:active,
.dark-div .btn-primary.active,
.dark-div .open .dropdown-toggle.btn-primary {
  color: #22295f;
}
